<p>sedes works!</p>
<h1>Sedes</h1>
<hr>
<div class="row">
    <div class="col">
        <table class="table">
            <thead class="thead-dark">
              <tr>
                <th scope="col">#</th>
                <th scope="col">Nombre</th>
                <th scope="col">Dane</th>
                
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let sedes of sedes">
                
                <td></td>
                <td>{{sedes.nombre}}</td>
                <td>{{sedes.dane}}</td>
              </tr>
            </tbody>
          </table>

    </div>
</div>
